@media (min-width: 768px) {
	.row.top {
	    min-height: 370px;
	}
}
.w-100 {
    width: 100% !important;
}
.mt-5 {
    margin-top: 3rem !important;
}
.mt-4 {
    margin-top: 2rem !important;
}
.mt-3 {
    margin-top: 1.5rem !important;
}
.mt-2 {
    margin-top: 1rem !important;
}
.mt-1 {
    margin-top: 0.5rem !important;
}
.mb-5 {
    margin-bottom: 3rem !important;
}
.mb-4 {
    margin-bottom: 2rem !important;
}
.mb-3 {
    margin-bottom: 1.5rem !important;
}
.mb-2 {
    margin-bottom: 1rem !important;
}
.mb-1 {
    margin-bottom: 0.5rem !important;
}
.text-white {
    color: #fff !important;
}
.text-dark {
    color: #000 !important;
}
.background-black {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #282832;
}
.yellow {
    color: #FBB040;
}
.product-circle {
    border: dashed 5px #fbb040;
    border-radius: 50%;
    width: 180px;
    height: 180px;
}